/* Reset */
html,body{height:100%;width:100%;margin:0;padding:0; }
a{text-decoration:none}
img{border:0}
h1,h2,h3,h4,h5,a,span,p{font-family:Tahoma;margin:0;padding:0}
ul{list-style:none;margin:0;padding:0}
input{border:0;margin:0}
h1,h2,h3,h4,h5,h6{font-weight:400}
select::-ms-expand { display: none; }
select { appearance: none;-moz-appearance: none; -webkit-appearance: none; }
input {outline: none}
/* Reset */

body { background-image:url(../images/back_giris.jpg); background-repeat:no-repeat; background-position:left top; background-color:#101a26}

#giris { float:left; margin:200px 0 0 80px; width:279px; height:387px; background-image:url(../images/back_giris_form.png); background-repeat:no-repeat; display:none}
#giris .kullanici { float:left; margin:81px 0 0 17px;}
#giris .kullanici input[type=text]{ width:193px; height:45px; background-image:url(../images/back_giris_input_kullaniciadi.png); 
								    background-repeat:no-repeat; background-color:transparent; padding-left:45px; padding-right:7px;
									font-family:'Open Sans'; font-size:13px; color:#666; font-weight:400 }
#giris .sifre { float:left; margin:30px 0 0 17px;}
#giris .sifre input[type=password]{ width:193px; height:45px; background-image:url(../images/back_giris_input_sifre.png); 
								    background-repeat:no-repeat; background-color:transparent; padding-left:45px; padding-right:7px;
									font-family:'Open Sans'; font-size:13px; color:#666; font-weight:400 }		
#giris .buton { float:left; width:110px; height:36px; margin:20px 0 0 75px }		
#giris .buton input[type=submit]{ background-image:url(../images/button_giris.png); background-repeat:no-repeat; background-color:transparent; width:109px; height:36px; cursor:pointer}													

#giris .hata { float:left; font-family:'Open Sans'; font-size:13px; color:#b3b8bc; margin:130px 0 0 10px; width:270px; text-align:center; display:none}
